MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004864ATutorPatcherpublic2011-09-30 16:142012-08-31 17:48
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004864: update tag location for 2.0.4
DescriptionUpdate tag location to point to Github
TagsNo tags attached.
Affects versionSVN
SVN Revision#602d6e9cdf4ef134133982d45b07b95afd395f2d
Attached Files

- Relationships
has duplicate 0004856closedcindy Patch file compare moved to Git 

-  Notes
(0005671)
greg (administrator)
2012-07-23 10:16

Thoughts on how we do this, with github tags being zip files?
(0005704)
cindy (administrator)
2012-07-26 09:24

Solution: Make use of GibHub developer API and raw.github.com to fetch scripts from ATutor release tag for comparison between release scripts and local scripts.

Affected: mods/_standard/patcher/classes/Patch.class.php
(0005706)
greg (administrator)
2012-07-26 09:50

How can we test this before the creation of the tag for 2.1?
(0005829)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-09-30 16:14 greg New Issue
2012-07-23 10:16 greg Note Added: 0005671
2012-07-23 10:17 greg Relationship added has duplicate 0004856
2012-07-26 09:24 cindy SVN Revision# => 602d6e9cdf4ef134133982d45b07b95afd395f2d
2012-07-26 09:24 cindy Note Added: 0005704
2012-07-26 09:24 cindy Status new => resolved
2012-07-26 09:24 cindy Fixed in Version => 2.1
2012-07-26 09:24 cindy Resolution open => fixed
2012-07-26 09:24 cindy Assigned To => cindy
2012-07-26 09:50 greg Note Added: 0005706
2012-08-31 17:48 greg Note Added: 0005829
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker